[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#190644: marked as done (floppy-retriever - use /proc/modules instead of lsmod)

Your message dated Sun, 04 May 2003 10:32:26 -0400
with message-id <E19CKXS-0005gY-00@auric.debian.org>
and subject line Bug#190644: fixed in floppy-retriever 0.05
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 24 Apr 2003 21:27:43 +0000
>From waldi@debian.org Thu Apr 24 16:27:41 2003
Return-path: <waldi@debian.org>
Received: from p5083135f.dip.t-dialin.net (extern.mail.waldi.eu.org) [] (postfix)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 198oFp-0006vg-00; Thu, 24 Apr 2003 16:27:41 -0500
Received: by wavehammer.waldi.eu.org (Postfix, from userid 1000)
	id 6DBC2754D0; Thu, 24 Apr 2003 23:27:35 +0200 (CEST)
Date: Thu, 24 Apr 2003 23:27:35 +0200
From: Bastian Blank <waldi@debian.org>
To: submit@bugs.debian.org
Subject: floppy-retriever - use /proc/modules instead of lsmod
Message-ID: <20030424212735.GA2462@wavehammer.waldi.eu.org>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.4i
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=-12.3 required=4.0
	autolearn=ham version=2.53
X-Spam-Checker-Version: SpamAssassin 2.53 (

Package: floppy-retriever
Version: 0.05
Severity: important

floppy-retriver should use /proc/modules instead of the dropped lsmod.


Each kiss is as the first.
		-- Miramanee, Kirk's wife, "The Paradise Syndrome",
		   stardate 4842.6

Received: (at 190644-close) by bugs.debian.org; 4 May 2003 14:39:16 +0000
>From katie@auric.debian.org Sun May 04 09:39:15 2003
Return-path: <katie@auric.debian.org>
Received: from auric.debian.org [] (mail)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 19CKe3-0000Jc-00; Sun, 04 May 2003 09:39:15 -0500
Received: from katie by auric.debian.org with local (Exim 3.35 1 (Debian))
	id 19CKXS-0005gY-00; Sun, 04 May 2003 10:32:26 -0400
From: Martin Sjogren <sjogren@debian.org>
To: 190644-close@bugs.debian.org
X-Katie: $Revision: 1.34 $
Subject: Bug#190644: fixed in floppy-retriever 0.05
Message-Id: <E19CKXS-0005gY-00@auric.debian.org>
Sender: Archive Administrator <katie@auric.debian.org>
Date: Sun, 04 May 2003 10:32:26 -0400
Delivered-To: 190644-close@bugs.debian.org

We believe that the bug you reported is fixed in the latest version of
floppy-retriever, which is due to be installed in the Debian FTP archive:

  to pool/main/f/floppy-retriever/floppy-retriever_0.05.dsc
  to pool/main/f/floppy-retriever/floppy-retriever_0.05.tar.gz
  to pool/main/f/floppy-retriever/floppy-retriever_0.05_all.udeb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 190644@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Martin Sjogren <sjogren@debian.org> (supplier of updated floppy-retriever package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun,  4 May 2003 16:14:17 +0200
Source: floppy-retriever
Binary: floppy-retriever
Architecture: source all
Version: 0.05
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Martin Sjogren <sjogren@debian.org>
 floppy-retriever - Fetch modules from a floppy (udeb)
Closes: 190644
 floppy-retriever (0.05) unstable; urgency=low
   * Pierre Machard
     - Update fr (French) template translation.
   * Carlos Valdivia Yague
     - Translate to Spanish.
   * Petter Reinholdtsen
     - Stop using lsmod, read from /proc/modules instead. (Closes: #190644)
   * Martin Sjögren
     - Restructure the questions for file system on the floppy.
     - Search for *.ude files in addition to *.deb and *.udeb.
   * André Luís Lopes :
     - Run debconf-updatepo in order to feed newer translatable
       strings to translation files.
     - Update pt_BR debconf template translation.
   * Petter Reinholdtsen
     - Add Norwegian Bokmål (nb.po) and Nynorsk translation (nn.po).
 d543fac9b7e226589d98b6d0ac206f20 636 debian-installer optional floppy-retriever_0.05.dsc
 a36cce4ab21ae6f88f3178cdc1882be2 6162 debian-installer optional floppy-retriever_0.05.tar.gz
 7203ff0b08180ca11583b01583196d86 2282 debian-installer optional floppy-retriever_0.05_all.udeb

Version: GnuPG v1.2.1 (GNU/Linux)


Reply to: